@charset "utf-8";

body {
    border: 3px solid grey;
    width: min-content;
    margin: 0 auto;
    margin-top: 10%;
}

article {
    display: flex;
    border-style: outset;
    width: min-content;
}

nav {
    width: 400px;
    height: 400px;
    background-color: cornflowerblue;
    color: white;
    text-align: center;
    
}

aside {
    width: 400px;
    height: 400px;
    padding-left: 20px;
    padding-right: 20px;
}

.Titulo {
    font-size: xx-large;
    margin-top: 30%;
}

.borde {
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    width: -webkit-fill-available;
    border-bottom-color: grey;
}

.boton {
    border-radius: 20px;
    height: 40px;
    width: 130px;
    background-color: cornflowerblue;
    color: white;
    margin-top: 15px;
    margin-left: 60%;
}